package com.trade.service.contract.service.impl;

import org.springframework.stereotype.Component;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.trade.service.contract.entity.ESignAccount;
import com.trade.service.contract.mapper.ESignAccountMapper;
import com.trade.service.contract.service.ESignAccountService;

@Component
public class ESignAccountServiceImpl extends ServiceImpl<ESignAccountMapper, ESignAccount> implements ESignAccountService {
    @Override
    public boolean add(ESignAccount eSignSignerInfo) {
        return save(eSignSignerInfo);
    }

    @Override
    public ESignAccount getESignSignerInfoByIdNo(String signerIdNo) {
        return null;
    }

    @Override
    public ESignAccount getESignSignerInfoByAccountId(String accountId) {
        return null;
    }
}
